/*==========================================================================
* Utils CSS
==========================================================================*/
.container1 {
    --bs-gutter-x: 5.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    margin-right: auto;
    margin-left: auto;
}

.container2 {
    --bs-gutter-x: 9.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    margin-right: auto;
    margin-left: auto;
}

.container3 {
    --bs-gutter-x: 13.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    margin-right: auto;
    margin-left: auto;
}

@media (max-width: 767px) {
    .container1 {
        --bs-gutter-x: 1.5rem;
        --bs-gutter-y: 0;
        width: 100%;
        padding-right: calc(var(--bs-gutter-x) * 0.5);
        padding-left: calc(var(--bs-gutter-x) * 0.5);
        margin-right: auto;
        margin-left: auto;
    }

    .container2 {
        --bs-gutter-x: 2.5rem;
        --bs-gutter-y: 0;
        width: 100%;
        padding-right: calc(var(--bs-gutter-x) * 0.5);
        padding-left: calc(var(--bs-gutter-x) * 0.5);
        margin-right: auto;
        margin-left: auto;
    }

    .container3 {
        --bs-gutter-x: 3.5rem;
        --bs-gutter-y: 0;
        width: 100%;
        padding-right: calc(var(--bs-gutter-x) * 0.5);
        padding-left: calc(var(--bs-gutter-x) * 0.5);
        margin-right: auto;
        margin-left: auto;
    }
}

.btn {
    --bs-btn-font-family: var(--bs-font-dm-sans);
    --bs-btn-font-size: 16px;
    --bs-btn-font-weight: 500;
}

.btn.btn-white {
    color: var(--bs-secondary);
    border-color: var(--bs-white);
    background-color: var(--bs-white);
}

.rounded-20px {
    border-radius: 20px;
}

.object-cover {
    object-fit: cover;
}

.object-top {
    object-position: top;
}

.object-center {
    object-position: center;
}

.w-fit {
    width: fit-content;
}

.bg_color1 {
    background-color: #F5F5F5;
}

.bg_color2 {
    background: #E6EDF5;
}

.left-lg-n80px {
    left: -80px;
}

.top-n1px {
    top: -1px !important;
}

.bottom-n1px {
    bottom: -1px !important;
}

.title_split_anim {
    overflow: hidden;
}

.ff_libre {
    font-family: Libre Baskerville;
    font-weight: 400;
    font-style: Italic;
    font-size: 24px;
    line-height: 28.8px;
    letter-spacing: 0%;
    vertical-align: middle;
}
.font-libre{
    font-family: Libre Baskerville;
}

@media (max-width: 576px) {
    .border-mob-0 {
        border: none !important;
    }

    br {
        display: none;
    }
}

/*==========================================================================
* Header CSS
==========================================================================*/
@media (max-width: 991.98px) {
    .menu-item {
        border-bottom: 1px solid var(--bs-gray-600);
    }
}

@media (max-width: 575.98px) {
    .landing-header {
        height: 51px;
    }
}


@media (min-width: 991px) {
      .landing-header {
     position: relative;
    }

    .landing-header .logo-default {
    position: relative;
    top: 12px;
}

    .landing-header::before {
       content: "";
       position: absolute;
       width: 250px;
        height: 50px;
        background-color: #ffffff;
        bottom: -20px;
        border-bottom-left-radius: 30px;
        border-bottom-right-radius: 10px;
        z-index: -1;
    }
    .landing-header::after {
       content: "";
       position: absolute;
       width: 0;
	   height: 0;
       left: 248px;
        bottom: -16px;
        border-left: 0px solid transparent;
        border-right: 20px solid transparent;
        border-top: 20px solid #ffffff;
        z-index: -1;
    }

    [data-kt-sticky-landing-header=on] .landing-header::before {
    box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 0px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
    animation-duration: 0.3s;
}
}



/*==========================================================================
* Home CSS
==========================================================================*/
.banner_bg_img {
    background-image: url(/frontsite_assets/media/images/img1.jpg);
    height: 800px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    position: relative;
}

.banner_bg_img::before {
    content: '';
    position: absolute;
    top: 30%;
    bottom: 0;
    width: 100%;
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 10%, rgba(255, 255, 255, 0) 40%);
}

.progress_card {
    background: #F5F5F5;
    min-height: 285px;
    height: 100%;
    border-radius: 20px;
    padding: 30px;
}

@media (max-width: 576px) {
    .progress_card {
        background: #F5F5F5;
        min-height: auto;
        height: 100%;
        border-radius: 20px;
        padding: 30px;
    }
}

.why_bg_section {
    background-image: linear-gradient(90deg, #000000 0%, rgba(0, 0, 0, 0) 100%),
        url(/frontsite_assets/media/images/img28.jpg);
    background-size: auto;
    background-repeat: no-repeat;
    /* background-position-x: right; */
    background-position-y: top;
    position: relative;
}

.review_bg_section {
    background: #F5F5F5;
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    position: relative;
}

.program_bg_section {
    background-image: url(/frontsite_assets/media/images/img6.png);
    height: 550px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    position: relative;
}

.program_bg_gradient {
    height: 550px;
    background: #111111;
    background: linear-gradient(0deg, rgba(17, 17, 17, 0.7) 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 1) 100%);
}

.testimonial_slide .swiper-wrapper {
    align-items: center;
}

.testimonial_slide .swiper-wrapper img {
    border-top-right-radius: 80px;
}

.shape_img {
    backface-visibility: hidden;
    transform: translateZ(0);
    will-change: transform;
}

/*==========================================================================
* Sub Banner CSS
==========================================================================*/
.subBanner_bg_img {
    /* background-image: url(/frontsite_assets/media/images/img14.png); */
    /* background-size: cover; */
    /* background-repeat: no-repeat; */
    height: 550px;
    position: relative;
    background: linear-gradient(180deg, #3B6EC7 0%, #6BA3F6 100%);
}

/*==========================================================================
* Preloader CSS
==========================================================================*/
.dmc-loader {
    position: fixed;
    width: 100%;
    height: 100%;
    background: var(--bs-primary);
    z-index: 9999999999;
}

.spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: flex;
}

.spinner-bounce {
    will-change: transform;
    height: 35px;
    width: 35px;
    border-radius: 50%;
    background: var(--bs-white);
    display: inline-block;
    animation: bounces 1s ease-in-out infinite alternate;
    transform-origin: 50% 50%;

    &.one {
        margin-right: 15px;
    }

    &.two {
        margin-right: 15px;
        animation-delay: .4s;
    }

    &.three {
        animation-delay: .8s;
    }
}

@keyframes bounces {
    0% {
        transform: scale(0.8);
    }

    100% {
        transform: scale(.2);
    }
}

/*==========================================================================
* Image Animation CSS
==========================================================================*/
.img_left_animation {
    animation: left-animation 2000ms forwards cubic-bezier(0.40, 0.98, 0.52, 0.99);
    opacity: 0
}

@keyframes left-animation {
    0% {
        clip-path: inset(0 100% 0 0);
        opacity: 0
    }

    100% {
        clip-path: inset(0 0 0 0);
        opacity: 1
    }
}

.img_right_animation {
    animation: right-animation 2000ms forwards cubic-bezier(0.40, 0.98, 0.52, 0.99);
    opacity: 0
}

@keyframes right-animation {
    0% {
        clip-path: inset(0 0 0 100%);
        opacity: 0
    }

    100% {
        clip-path: inset(0 0 0 0);
        opacity: 1
    }
}

.img_top_animation {
    animation: top-animation 2000ms forwards cubic-bezier(0.40, 0.98, 0.52, 0.99);
    opacity: 0
}

@keyframes top-animation {
    0% {
        clip-path: inset(0 0 100% 0);
        opacity: 0
    }

    100% {
        clip-path: inset(0 0 0 0);
        opacity: 1
    }
}

.img_bottom_animation {
    animation: bottom-animation 2000ms forwards cubic-bezier(0.40, 0.98, 0.52, 0.99);
    opacity: 0
}

@keyframes bottom-animation {
    0% {
        clip-path: inset(100% 0 0 0);
        opacity: 0
    }

    100% {
        clip-path: inset(0 0 0 0);
        opacity: 1
    }
}

/*==========================================================================
* footer CSS
==========================================================================*/
.newsletter_input::placeholder {
    color: var(--bs-light);
    font-weight: 300;
}
/*==========================================================================
* capabilities
==========================================================================*/
.cap_feature_wrapper{
    background-color: #F5F5F5;
    padding: 30px 25px;
    border-radius: 20px;
}
.cap_feature{
    background-color: #fff;
    display: flex;
    align-items: center;
    gap: 9px;
    padding: 13px;
    border-radius: 10px;
}

.cap_feature p{
    text-wrap: nowrap;
}
.partner_feature_wrapper{
    height: 100%;
    font-family: 'DM Sans';
    font-size: 18px;
    background-color: #F5F5F5;
    padding: 30px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.partner_feature_wrapper p{
    color: #201E1D;
}
.contact_features{
    padding: 15px;
    border-radius: 15px;
    row-gap: 10px;
    border: 1px solid #E6E6E6;
    display: flex;
    flex-direction: column;
    height: 100%;
}
form{
    color: #333333 !important;
}
/* =====================Our Programs Page */
.program_wrapper{
    background-color: #F5F5F5;
    padding: 30px;
    border-radius: 30px;
}
.num_div{
    height: 70px;
    width: 70px;
    background-color: #fff;
    color: #111111;
    border-radius: 50px;
    flex-shrink: 0;
    font-size: clamp(2rem, 1.837rem + 0.714vi, 2.571rem);
    display: flex;
    justify-content: center;
    align-items: center;
}
.program_flow h4{
    position: relative;
}
.program_flow h4::after{
    content: '';
    position: absolute;
    background: url('../media/images/right_arrow.png');
    background: url(/frontsite_assets/media/images/right_arrow.png);
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    padding: 0 5px;
    margin-left: 10px;
    top: 7px;
}
.program_flow h4:last-child:after{
    background: none;
}
.program_feature_wrapper{
    background-color: #fff;
    border-radius: 20px;
    padding: 20px;
    height: 100%;
}
.wrapper-upper{
    width: 225px;
    height: 90px;
    border-radius: 10px;
    background-color: var(--process-bg);
}
.wrapper-upper.one{
    --process-bg: #56E11B;
}
.wrapper-upper.two{
    --process-bg: #00C267;
}
.wrapper-upper.three{
    --process-bg: #007B80;
}
.wrapper-upper.four{
    --process-bg: #004259;
}
.wrapper-upper.five{
    --process-bg: #000038;
}

/*==========================================================================
* teams section
==========================================================================*/
.team_section{
    position: relative;
    background: #F5F5F5;
}

